.hidden.menu { display: none; }
.masthead.segment {
  min-height: 700px;
  padding: 1em 0em;
}
.masthead .logo.item img { margin-right: 1em; }
.masthead .ui.menu .ui.button { margin-left: 0.5em; }
.masthead h1.ui.header {
  margin-top: 3em;
  margin-bottom: 0em;
  font-size: 4em;
  font-weight: normal;
}
.masthead h2 {
  font-size: 1.7em;
  font-weight: normal;
}
.ui.vertical.stripe { padding: 8em 0em; }
.ui.vertical.stripe h3 { font-size: 2em; }
.ui.vertical.stripe .button + h3,
.ui.vertical.stripe p + h3 { margin-top: 3em; }
.ui.vertical.stripe .floated.image { clear: both; }
.ui.vertical.stripe p, .ui.vertical.stripe ul {
  font-size: 1.2em;
  text-align: justify;
}
.ui.vertical.stripe .horizontal.divider { margin: 3em 0em; }
.quote.stripe.segment { padding: 0em; }
.quote.stripe.segment .grid .column {
  padding-top: 5em;
  padding-bottom: 5em;
}
.ui.large.menu .left .item  { display: none; }
.ui.large.menu .right .item { display: none; }
.footer.segment { padding: 5em 0em; }
/*.ui.fixed.menu .toc { display: none; }*/
/*
@media only screen and (min-width: 1071px) {
  .ui.menu a.toc.item { display: none; }
}*/

@media only screen and (max-width: 1070px) {
  .ui.large.menu .toc.item { display: inherit; }
  .ui.large.menu .right .item { display: inherit; }
  .ui.large.menu a.item { display: none !important; }
}

@media only screen and (max-width: 700px) {
  /*.ui.fixed.menu {
    display: none !important;
  }*/
  .secondary.pointing.menu .item,
  .secondary.pointing.menu .menu {
    display: none;
  }
  .secondary.pointing.menu .toc.item {
    display: block;
  }
  .masthead.segment {
    min-height: 350px;
  }
  .masthead h1.ui.header {
    font-size: 2em;
    margin-top: 1.5em;
  }
  .masthead h2 {
    margin-top: 0.5em;
    font-size: 1.5em;
  }

  #logo {
    width: 20%;
  }
}

body.pushable {
  background: #fff !important;
}

.menu {
  background: #fff !important;
}

a {
 text-decoration: none;
}
ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

aside {
  position: fixed;
}

#sticky-social {
 right: 0;
 position: fixed;
 top: 25%;
 z-index: 5;
}

#sticky-social a {
 background: #333;
 color: #fff;
 display: block;
 height: 35px;
 font: 16px "Roboto", sans-serif;
 line-height: 35px;
 position: relative;
 text-align: center;
 width: 35px;
}
#sticky-social a span {
 line-height: 35px;
 right: -120px;
 position: absolute;
 text-align:center;
 width:120px;
}
#sticky-social a:hover span {
   right: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }

#sticky-social a[class*="youtube-play"],
#sticky-social a[class*="youtube-play"]:hover,
#sticky-social a[class*="youtube-play"] span { background: #c0392b; }

#sticky-social a[class*="github-alt"],
#sticky-social a[class*="github-alt"]:hover,
#sticky-social a[class*="github-alt"] span { background: #333; }

#sticky-social a[class*="redmine"],
#sticky-social a[class*="redmine"]:hover,
#sticky-social a[class*="redmine"] span { background: #ae1400; }

#sticky-social a[class*="gitlab"],
#sticky-social a[class*="gitlab"]:hover,
#sticky-social a[class*="gitlab"] span { background: #fca326; }

#sticky-social a[class*="slack"],
#sticky-social a[class*="slack"]:hover,
#sticky-social a[class*="slack"] span { background: #8e44ad; }

#sticky-social a[class*="jointdev"],
#sticky-social a[class*="jointdev"]:hover,
#sticky-social a[class*="jointdev"] span { background: #f387ac; }

#sticky-social a[class*="envelope"],
#sticky-social a[class*="envelope"]:hover,
#sticky-social a[class*="envelope"] span { background: #3498db; }


#sticky-session {
 left: 0;
 position: fixed;
 top: 45%;
 z-index: 5;
}

#sticky-session a {
 background: #333;
 color: #fff;
 display: block;
 height: 35px;
 font: 16px "Roboto", sans-serif;
 line-height: 35px;
 position: relative;
 text-align: center;
 width: 35px;
}
#sticky-session a span {
 line-height: 35px;
 left: -120px;
 position: absolute;
 text-align:center;
 width:120px;
}
#sticky-session a:hover span {
  left: 100%;
}

#sticky-session a[class*="user"],
#sticky-session a[class*="user"]:hover,
#sticky-session a[class*="user"] span {
  background: #3b5998;
  cursor: pointer;
}

#sticky-session a[class*="add"],
#sticky-session a[class*="add"]:hover,
#sticky-session a[class*="add"] span {
  background: green;
  cursor: pointer;
}

#sticky-session a[class*="exit"],
#sticky-session a[class*="exit"]:hover,
#sticky-session a[class*="exit"] span {
  background: #00aced;
  cursor: pointer;
}

#sticky-session a[class*="event"],
#sticky-session a[class*="event"]:hover,
#sticky-session a[class*="event"] span {
  background: #f0241e;
  cursor: pointer;
}

#sticky-session a[class*="pending"],
#sticky-session a[class*="pending"]:hover,
#sticky-session a[class*="pending"] span {
  background: #44c8af;
  cursor: pointer;
}

#sticky-session a[class*="admin"],
#sticky-session a[class*="admin"]:hover,
#sticky-session a[class*="admin"] span {
  background: #f2a92a;
  cursor: pointer;
}
